[EZMeat]DblD Jan 27, 2013 @ 12:32am
SteamUpdater: Error: Corrupt package file
Attempting to run Linux installer on Ubuntu 12.04.1 LTS consistently getting corrupt package file error.

What gives?

dbld@dbld-workstation:~$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 12.04.1 LTS
Release: 12.04
Codename: precise

dbld@dbld-workstation:~$ ll /home/dbld/.local/share/Steam/package/
total 96584
-rw------- 1 dbld dbld 11 Jan 15 20:36 beta
-rw-rw-r-- 1 dbld dbld 28619143 Jan 27 10:23 bins_ubuntu12.zip.335b2651ba6730c5e397fe56bcd3faa95b8bcd8d
-rw-rw-r-- 1 dbld dbld 362285 Jan 27 10:22 miles_ubuntu12.zip.9c547c676be26625a4cd64c2595821d10b8fc9ff
-rw-rw-r-- 1 dbld dbld 12923103 Jan 27 10:23 public_all.zip.367dc406b9a5d5a4fefc2078c8c3ed1fe67e5976
-rw-rw-r-- 1 dbld dbld 8597115 Jan 27 10:21 resources_all.zip.e420a88f8f3c96a80c2eb6f91c52f555393a9c56
-rw-rw-r-- 1 dbld dbld 311146 Jan 27 10:22 sdl2_ubuntu12.zip.bd2193c786add552f65f499fda07a853cc05d612
-rw-rw-r-- 1 dbld dbld 1828491 Jan 27 10:22 steam_ubuntu12.zip.2ea0671d2d358da54a39cd91bb0f82e2f412f692
-rw-rw-r-- 1 dbld dbld 4843790 Jan 27 10:21 strings_all.zip.02716eb97fe2d77116ecc91cf64416cc48012254
-rw-rw-r-- 1 dbld dbld 8631759 Jan 27 10:21 tenfoot_all.zip.d2edddc9f1df003a51679e3c6b92039075a69ae6
-rw-rw-r-- 1 dbld dbld 7973448 Jan 27 10:22 tenfoot_ambientsounds_all.zip.ac31503c42f094976f64844d8ff54705cadc7dd3
-rw-rw-r-- 1 dbld dbld 898459 Jan 27 10:22 tenfoot_fonts_all.zip.06551e23c14845665e7671feb9453b3ca1052939
-rw-rw-r-- 1 dbld dbld 19569799 Jan 27 10:22 tenfoot_images_all.zip.b4b49c07ae879243999e3ce550be262075c18fe6
-rw-rw-r-- 1 dbld dbld 4315610 Jan 27 10:22 tenfoot_sounds_all.zip.e8cce9ed600fc09e4a3f510fc3595d515bba6cd6
dbld@dbld-workstation:~$ sudo steam steam://open/games
ILocalize::AddFile() failed to load file "public/steambootstrapper_english.txt".
Installing breakpad exception handler for appid(steam)/version(0_client)
Installing breakpad exception handler for appid(Steam)/version(1.0_client)
Installing breakpad exception handler for appid(Steam)/version(1.0_client)
Installing breakpad exception handler for appid(Steam)/version(1.0_client)
SteamUpdater: Error: Corrupt package file (/home/dbld/.local/share/Steam/package/public_all.zip.367dc406b9a5d5a4fefc2078c8c3ed1fe67e5976)
Date Posted: Jan 27, 2013 @ 12:32am
Posts: 0